is my wireless card compatible with any version of linux?

Printable View